-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/garajalannounce/localization/

local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})

Ld["Addon disabled."] = "Addon disabled."
Ld["Addon enabled. Type '/ga config' for options."] = "Addon enabled. Type '/ga config' for options."
Ld["Addon temporarily disabled in favor of"] = "Addon temporarily disabled in favor of"
Ld["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = "Allow this player to be assigned as a backup healer when no dedicated healer is available"
Ld["Announcement Options"] = "Announcement Options"
Ld["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = "Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."
Ld["Assignment Mix"] = "Assignment Mix"
Ld["Backup"] = "Backup"
Ld["BACKUP HEAL"] = "BACKUP HEAL"
Ld["Boss engaged: Addon activated. Good luck!"] = "Boss engaged: Addon activated. Good luck!"
Ld["Config"] = "Config"
Ld["Debug"] = "Debug"
Ld["Default"] = "Default"
Ld["DELAY"] = "DELAY"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["Down"] = "Down"
Ld["DPS"] = "DPS"
Ld["Dps per totem"] = "Dps per totem"
Ld["Enable"] = "Enable"
Ld["Enable in LFR"] = "Enable in LFR"
Ld["Enable the addon"] = "Enable the addon"
Ld["Enable the addon in Looking For Raid difficulty"] = "Enable the addon in Looking For Raid difficulty"
Ld["for options"] = "for options"
Ld["General"] = "General"
Ld["Healers"] = "Healers"
Ld["Healers per totem"] = "Healers per totem"
Ld["High Priority"] = "High Priority"
Ld["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."
Ld["Hybrid Healer"] = "Hybrid Healer"
Ld["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = "Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."
Ld["Initial order within priority"] = "Initial order within priority"
Ld["Left Click"] = "Left Click"
Ld["Looking for Raid"] = "Looking for Raid"
Ld["Max Dps Delay"] = "Max Dps Delay"
Ld["Max Healer Delay"] = "Max Healer Delay"
Ld["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = "Max seconds on Frail Soul debuff before considering player unavailable for current totem"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Misc Settings"] = "Misc Settings"
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = "Optional text to announce with this player when he is assigned to a totem, eg healing assignment"
Ld["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = "Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."
Ld["Output to self listing selected players"] = "Output to self listing selected players"
Ld["Player Text"] = "Player Text"
Ld["Prioritize by mana"] = "Prioritize by mana"
Ld["Prioritize eligible healers with lowest mana"] = "Prioritize eligible healers with lowest mana"
Ld["Priority"] = "Priority"
Ld["Priority Group"] = "Priority Group"
Ld["Profiles"] = "Profiles"
Ld["Raid"] = "Raid"
Ld["Raid Icons"] = "Raid Icons"
Ld["Raid Warning"] = "Raid Warning"
Ld["Refresh"] = "Refresh"
Ld["Refresh this display"] = "Refresh this display"
Ld["Report Buff"] = "Report Buff"
Ld["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = "Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"
Ld["Reset"] = "Reset"
Ld["Reset player settings"] = "Reset player settings"
Ld["Right Click"] = "Right Click"
Ld["Role Check"] = "Role Check"
Ld["Run to the totem!!!"] = "Run to the totem!!!"
Ld["Self"] = "Self"
Ld["Send a raid warning listing selected players"] = "Send a raid warning listing selected players"
Ld["Set raid icons on selected players"] = "Set raid icons on selected players"
Ld["Spirit Totem"] = "Spirit Totem"
Ld["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = "%s requires raid members to have roles assigned. Would you like to run a Role Check now?"
Ld["Start a Raid Role Check"] = "Start a Raid Role Check"
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["to toggle status window"] = "to toggle status window"
Ld["Up"] = "Up"
Ld["Use Hybrid Healers"] = "Use Hybrid Healers"
Ld["Version"] = "Version"
Ld["WARNING: %d players do not have roles assigned and will be ignored."] = "WARNING: %d players do not have roles assigned and will be ignored."
Ld["WARNING: Not enough eligible dps!"] = "WARNING: Not enough eligible dps!"
Ld["WARNING: Not enough eligible healers!"] = "WARNING: Not enough eligible healers!"
Ld["Whisper"] = "Whisper"
Ld["Whisper selected players"] = "Whisper selected players"
Ld["You must have raid lead or assist to make annoucements."] = "You must have raid lead or assist to make annoucements."


if locale == "frFR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = ""
-- La["Announcement Options"] = ""
-- La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["BACKUP HEAL"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Hybrid Healer"] = ""
-- La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Max Dps Delay"] = ""
-- La["Max Healer Delay"] = ""
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
-- La["Minimap Icon"] = ""
-- La["Misc Settings"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Use Hybrid Healers"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "deDE" then do end
La["Addon disabled."] = "Addon deaktiviert"
La["Addon enabled. Type '/ga config' for options."] = "Addon aktiv. Tippe '/ga config' für weitere Einstellungen"
La["Addon temporarily disabled in favor of"] = "Addon temporär deaktiviert."
-- La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = ""
La["Announcement Options"] = "Ansage-Einstellungen"
-- La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = ""
-- La["Assignment Mix"] = ""
La["Backup"] = "Backup" -- Needs review
-- La["BACKUP HEAL"] = ""
La["Boss engaged: Addon activated. Good luck!"] = "Boss gestartet: Addon aktiv. Viel Erfolg!"
La["Config"] = "Konfiguration"
La["Debug"] = "Debug"
La["Default"] = "Standart"
La["DELAY"] = "Verzögerung"
La["Display minimap icon"] = "Zeige Minimap-Symbol"
La["Down"] = "Runter"
La["DPS"] = "DPS"
La["Dps per totem"] = "Dps pro Totem"
La["Enable"] = "Aktivieren"
La["Enable in LFR"] = "Aktivieren für den LFR"
La["Enable the addon"] = "Aktivere das Addon"
La["Enable the addon in Looking For Raid difficulty"] = "Aktivere das Addon für den Suche nach Schlachtzug-Schwierigkeitsgrad"
La["for options"] = "für Einstellungen"
La["General"] = "Allgemein"
La["Healers"] = "Heiler"
La["Healers per totem"] = "Heiler pro Totem"
La["High Priority"] = "Hohe Priorität"
La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "Spieler mit hoher Priorität werden, wann immer möglich ins Totem geschickt. Backup-Spieler nur wenn niemand anderes vorhanden ist."
-- La["Hybrid Healer"] = ""
-- La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = ""
-- La["Initial order within priority"] = ""
La["Left Click"] = "Linksklick"
La["Looking for Raid"] = "Suche nach Schlachtzug"
-- La["Max Dps Delay"] = ""
-- La["Max Healer Delay"] = ""
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
La["Minimap Icon"] = "Minimap-Symbol"
-- La["Misc Settings"] = ""
La["Open the configuration GUI"] = "Öffne Konfiguration"
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
La["Output to self listing selected players"] = "Ausgabe an dich mit den ausgewählten Spielern"
La["Player Text"] = "Spieler Text"
La["Prioritize by mana"] = "Priorität anhand des Mana's"
La["Prioritize eligible healers with lowest mana"] = "Priorisiere den Heiler mit den geringsten Mana"
La["Priority"] = "Priorität"
-- La["Priority Group"] = ""
La["Profiles"] = "Profile"
La["Raid"] = "Schlachtzug"
La["Raid Icons"] = "Schlachtzugs-Symbole"
La["Raid Warning"] = "Schlachtzugswarnung"
La["Refresh"] = "Erneuern"
La["Refresh this display"] = "Erneuerung der Anzeige"
La["Report Buff"] = "Melde Buff"
La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = "Melde die Höhe der Spirituellen Anregung auf jedem Spieler aus der Geisterphase."
La["Reset"] = "Zurücksetzten"
La["Reset player settings"] = "Setzte Spieler-Einstellungen zurück"
La["Right Click"] = "Rechtsklick"
La["Role Check"] = "Rollen-Check"
La["Run to the totem!!!"] = "Laufe zum Totem!!!!"
La["Self"] = "Selbst"
-- La["Send a raid warning listing selected players"] = ""
La["Set raid icons on selected players"] = "Setzte Raid-Symbol auf ausgewählte Spieler"
La["Spirit Totem"] = "Geistertotem"
La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = "%s setzt voraus das alle Schlachtzugs-Mitglieder eine Rolle gewählt haben. Willst du jetzt einen Rollen-Check ausführen?"
La["Start a Raid Role Check"] = "Starte einen Rollen-Check"
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
La["Up"] = "Hoch"
-- La["Use Hybrid Healers"] = ""
La["Version"] = "Version"
La["WARNING: %d players do not have roles assigned and will be ignored."] = "WARNUNG. %d Spieler haben keine Rolle ausgewählt und werden Ignoriert."
La["WARNING: Not enough eligible dps!"] = "WARNUNG: Nicht genug Schadensverursacher verfügbar."
La["WARNING: Not enough eligible healers!"] = "WARNUNG: Nicht genug Heiler verfügbar."
La["Whisper"] = "Flüstern"
La["Whisper selected players"] = "Flüster ausgewähltem Spieler"
La["You must have raid lead or assist to make annoucements."] = "Du musst Raidleiter oder Assistent sein um Ansagen machen zu können."

elseif locale == "koKR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = ""
-- La["Announcement Options"] = ""
-- La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["BACKUP HEAL"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Hybrid Healer"] = ""
-- La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Max Dps Delay"] = ""
-- La["Max Healer Delay"] = ""
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
-- La["Minimap Icon"] = ""
-- La["Misc Settings"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Use Hybrid Healers"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "esMX" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = ""
-- La["Announcement Options"] = ""
-- La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["BACKUP HEAL"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Hybrid Healer"] = ""
-- La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Max Dps Delay"] = ""
-- La["Max Healer Delay"] = ""
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
-- La["Minimap Icon"] = ""
-- La["Misc Settings"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Use Hybrid Healers"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "ruRU" then do end
La["Addon disabled."] = "Аддон отключен."
La["Addon enabled. Type '/ga config' for options."] = "Аддон включен. Для настройки введите /ga config"
La["Addon temporarily disabled in favor of"] = "аддон временно отключен в пользу"
La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = "Разрешить быть игроку назначенным резервным целителем, когда нет выделенного доступного целителя"
La["Announcement Options"] = "Опции анонса"
La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = "Назначить гибридных ДПС для резерва, исцелить в тотеме, когда выделенный целитель не доступен(или получили баф \"Ослабленная душа\""
La["Assignment Mix"] = "Формат рейда"
La["Backup"] = "Резерв"
La["BACKUP HEAL"] = "РЕЗЕРВНЫЙ ХИЛ!!!"
La["Boss engaged: Addon activated. Good luck!"] = "Босс в бою. Аддон активен. Удачи!"
La["Config"] = "Настройки"
La["Debug"] = "Отладка"
La["Default"] = "По умолчанию"
La["DELAY"] = "Задержка"
La["Display minimap icon"] = "Отображать иконку на миникарте"
La["Down"] = "Вниз"
La["DPS"] = "ДПС"
La["Dps per totem"] = "ДПС в тотеме"
La["Enable"] = "Включить"
La["Enable in LFR"] = "Включить в ЛФР"
La["Enable the addon"] = "Включить аддон"
La["Enable the addon in Looking For Raid difficulty"] = "Включить аддон в поиске рейда"
La["for options"] = "Для настроек"
La["General"] = "Главная"
La["Healers"] = "Хил"
La["Healers per totem"] = "Хилов в тотеме"
La["High Priority"] = "Высокий приоритет"
La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "Высокий приоритет тотема игрокам присваивается когда это возможно. Резервные игроки отправляются только при отсутствии других игроков"
La["Hybrid Healer"] = "Гибридный Хил"
La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = "Гибридный целителей назначаются из приемлемых ДПС и приоритетом высокой текущей маны (значение не процентов)."
La["Initial order within priority"] = "По порядку, в рамках приоритета"
La["Left Click"] = "Левый клик"
La["Looking for Raid"] = "Поиск рейда"
La["Max Dps Delay"] = "Максимальная задержка ДПС"
La["Max Healer Delay"] = "Максимальная задержка хила"
La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = "Макс.секунд на Ослабленную Душу, прежде чем рассматривать что игрок недоступен на текущей тотем"
La["Minimap Icon"] = "Иконка на миникарте"
La["Misc Settings"] = "Другие настройки"
La["Open the configuration GUI"] = "Открыть конфигурацию GUI"
La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = "Дополнительный текст для анонса назначенных людей на тотем, например хила"
La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = "В соответствии с приоритетом групп определяет приблизительную ротацию для тотемов в зависимости от дебаффа"
La["Output to self listing selected players"] = "позволяет сделать игнор список"
La["Player Text"] = "текст игрока"
La["Prioritize by mana"] = "Приоритет по мане"
La["Prioritize eligible healers with lowest mana"] = "Приоритет хилов с низким уровнем маны"
La["Priority"] = "Приоритет"
La["Priority Group"] = "Приоритет группы"
La["Profiles"] = "Профиль"
La["Raid"] = "Рейд"
La["Raid Icons"] = "Иконки рейда"
La["Raid Warning"] = "Сообщать в рейд"
La["Refresh"] = "Обновить"
La["Refresh this display"] = "Обновить экран"
La["Report Buff"] = "Сообщить бафф"
La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = "Сообщает о стаках баффа на каждом игроке при выходе из теневой фазы"
La["Reset"] = "Сбросить"
La["Reset player settings"] = "Сбросить настройки игроков"
La["Right Click"] = "Правый клик"
La["Role Check"] = "Проверка ролей"
La["Run to the totem!!!"] = "Идите в тотем!!!"
La["Self"] = "Self"
La["Send a raid warning listing selected players"] = "Сказать в объявление рейду выбранным игрокам"
La["Set raid icons on selected players"] = "Поставить иконку на игрока"
La["Spirit Totem"] = "Духовный тотем"
La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = "Необходима проверка ролей"
La["Start a Raid Role Check"] = "Начать проверку ролей"
La["Toggle debugging output"] = "Переключить отладочную"
La["to toggle status window"] = "для переключения статуса окна"
La["Up"] = "Поднять"
La["Use Hybrid Healers"] = "Использовать гибридного хила"
La["Version"] = "Версия"
La["WARNING: %d players do not have roles assigned and will be ignored."] = "ВНИМАНИЕ: %d - количество игроков не выбравших роли. Они будут игнорироваться."
La["WARNING: Not enough eligible dps!"] = "ВНИМАНИЕ: Нехватает ДПС!"
La["WARNING: Not enough eligible healers!"] = "ВНИМАНИЕ: Нехватает хила!"
La["Whisper"] = "Шепнуть"
La["Whisper selected players"] = "Шепнуть выбранным игрокам"
La["You must have raid lead or assist to make annoucements."] = "Вы должны быть лидером рейда или помощником"

elseif locale == "zhCN" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = ""
-- La["Announcement Options"] = ""
-- La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["BACKUP HEAL"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Hybrid Healer"] = ""
-- La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Max Dps Delay"] = ""
-- La["Max Healer Delay"] = ""
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
-- La["Minimap Icon"] = ""
-- La["Misc Settings"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Use Hybrid Healers"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "esES" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = ""
-- La["Announcement Options"] = ""
-- La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["BACKUP HEAL"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Hybrid Healer"] = ""
-- La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Max Dps Delay"] = ""
-- La["Max Healer Delay"] = ""
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
-- La["Minimap Icon"] = ""
-- La["Misc Settings"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Use Hybrid Healers"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "zhTW" then do end
La["Addon disabled."] = "插件已禁用。"
La["Addon enabled. Type '/ga config' for options."] = "插件已啟用。鍵入'/ga cofig'以開啟選項。"
-- La["Addon temporarily disabled in favor of"] = ""
La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = "允許玩家被分配為候補治療者，當沒有專職的治療者可用時"
La["Announcement Options"] = "通報選項"
La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = "指定一個複合職dps在靈魂圖騰的時候為候補治療，當所有專職治療者都不可用時(還在跨界中或中了巫毒)" -- Needs review
La["Assignment Mix"] = "混合分配" -- Needs review
La["Backup"] = "候補"
La["BACKUP HEAL"] = "候補治療"
La["Boss engaged: Addon activated. Good luck!"] = "首領開始行動：插件已啟用，祝您好運！"
La["Config"] = "設置"
La["Debug"] = "偵錯"
La["Default"] = "預設"
La["DELAY"] = "延遲"
La["Display minimap icon"] = "顯示小地圖按鈕"
La["Down"] = "下"
-- La["DPS"] = ""
La["Dps per totem"] = "每個圖騰的DPS"
La["Enable"] = "啟用"
La["Enable in LFR"] = "啟用在隨機團隊"
La["Enable the addon"] = "啟用此插件"
La["Enable the addon in Looking For Raid difficulty"] = "啟用此插件在隨機團隊難度"
La["for options"] = "開啟選項"
La["General"] = "一般"
La["Healers"] = "治療者"
La["Healers per totem"] = "每個圖騰的治療者"
La["High Priority"] = "高優先級"
La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "高優先級的玩家會盡可能的分配到圖騰，候補玩家只有在沒人可用的時候才發佈。"
La["Hybrid Healer"] = "複合職治療者"
La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = "複合職治療者將由適當的dps擔任並且會優先考慮法力最高的(法力值而非百分比)"
La["Initial order within priority"] = "最初的優先級順序"
La["Left Click"] = "左鍵點擊"
La["Looking for Raid"] = "隨機團隊" -- Needs review
La["Max Dps Delay"] = "最高Dps延遲" -- Needs review
La["Max Healer Delay"] = "最高治療者延遲" -- Needs review
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
La["Minimap Icon"] = "小地圖按鈕"
La["Misc Settings"] = "雜項設置"
La["Open the configuration GUI"] = "開啟設置圖形介面"
La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = "通報文字的選項，通報玩家被分配到一個圖騰，如治療者的分配。" -- Needs review
La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = "排序優先群組定義分配的迴圈，在被視為有分配圖騰的玩家受到巫毒的限制時。" -- Needs review
La["Output to self listing selected players"] = "輸出選擇的玩家列表到自身"
La["Player Text"] = "玩家文字"
La["Prioritize by mana"] = "優先級考慮法力"
La["Prioritize eligible healers with lowest mana"] = "優先安排符合最低法力的治療者"
La["Priority"] = "優先"
La["Priority Group"] = "優先群組"
La["Profiles"] = "設定檔"
La["Raid"] = "團隊"
La["Raid Icons"] = "團隊標記"
La["Raid Warning"] = "團隊警告"
La["Refresh"] = "更新"
La["Refresh this display"] = "更新顯示"
La["Report Buff"] = "報告Buff"
La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = "當玩家從靈魂位面返回時，報告每個人重要的靈魂振奮Buff。" -- Needs review
La["Reset"] = "重置"
La["Reset player settings"] = "重置玩家的設定"
La["Right Click"] = "右鍵點擊"
La["Role Check"] = "角色確認"
La["Run to the totem!!!"] = "快跑去圖騰那!!!"
La["Self"] = "自己"
La["Send a raid warning listing selected players"] = "向下列選擇的玩家發送團隊警告"
La["Set raid icons on selected players"] = "設置團隊標記在選擇的玩家"
La["Spirit Totem"] = "靈魂圖騰"
La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = "%s  需要團隊隊員有角色分配，你希望現在作角色確認嗎？"
La["Start a Raid Role Check"] = "開始一個團隊角色確認"
La["Toggle debugging output"] = "切換偵錯輸出"
La["to toggle status window"] = "以切換狀態視窗"
La["Up"] = "上"
La["Use Hybrid Healers"] = "使用複合職治療者"
La["Version"] = "版本"
La["WARNING: %d players do not have roles assigned and will be ignored."] = "警告：%d玩家沒有確認角色且將被忽略。"
La["WARNING: Not enough eligible dps!"] = "警告：可選的DPS不夠！"
La["WARNING: Not enough eligible healers!"] = "警告：可選的治療者不夠！"
La["Whisper"] = "密語"
La["Whisper selected players"] = "密語選擇的玩家"
La["You must have raid lead or assist to make annoucements."] = "你必須是團隊領隊或助理才能通報。"

elseif locale == "ptBR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = ""
-- La["Announcement Options"] = ""
-- La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["BACKUP HEAL"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Hybrid Healer"] = ""
-- La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Max Dps Delay"] = ""
-- La["Max Healer Delay"] = ""
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
-- La["Minimap Icon"] = ""
-- La["Misc Settings"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Use Hybrid Healers"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "itIT" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = ""
-- La["Announcement Options"] = ""
-- La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["BACKUP HEAL"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Hybrid Healer"] = ""
-- La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Max Dps Delay"] = ""
-- La["Max Healer Delay"] = ""
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
-- La["Minimap Icon"] = ""
-- La["Misc Settings"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Use Hybrid Healers"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

end
